<?php error_reporting(0);
/***************************** PREVIOUS NEXT CODING ****************************************/
include("../../include/db.php");
 
 $batch_no=$_POST['batch_no'];
 $particulars=$_POST['roll_name'];
//   echo $batch_no."karthi";
 $media_part=mysql_fetch_array(mysql_query("select *,SUM(tot_mtr) as tot_qty from media_pur_batch_tot_value where particulars='$particulars' and `batch_no`='$batch_no' group by batch_no "));

 $media_qty=$media_part['tot_qty'];
//  $total_meter=$media_part['total_meter'];
 
 
 echo $media_qty;

//  echo $total_meter;
?>